{
    "mpmApp": {
        "ruleHotItem" : {
            "home": {
                "title": "Rule Hot Items",
                "createLabel": "Buat Rule Hot Item baru",
                "createOrEditLabel": "Buat atau edit Rule Hot Item",
                "search": "Cari Rule Hot Item",
                "dateFrom" : "Dari Tanggal",
                "dateThru" : "Sampai Tanggal"
            },
            "created": "Rule Hot Item dengan id {{ param }} telah dibuat",
            "updated": "Rule Hot Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Rule Hot Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Rule Hot Item {{ id }}?"
            },
            "detail": {
                "title": "Rule Hot Item"
            },
            "idProduct": "Id Product",
            "minDownPayment": "Min Down Payment"
        }
    }
}
